<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ant.freeform/1">
    <module_version install_time="1415653878815" last="true" origin="installer" specification_version="1.42.1">
        <file crc="2314768834" name="config/Modules/org-netbeans-modules-ant-freeform.xml"/>
        <file crc="1576612094" name="modules/locale/org-netbeans-modules-ant-freeform_ja.jar"/>
        <file crc="2530817942" name="modules/locale/org-netbeans-modules-ant-freeform_pt_BR.jar"/>
        <file crc="2465907099" name="modules/locale/org-netbeans-modules-ant-freeform_ru.jar"/>
        <file crc="2715264734" name="modules/locale/org-netbeans-modules-ant-freeform_zh_CN.jar"/>
        <file crc="1643751869" name="modules/org-netbeans-modules-ant-freeform.jar"/>
    </module_version>
</module>
